[Forgot Password]
Login  Register Subscribe

23631

 
 

115084

 
 

97147

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2007-4456

Date: (C)2007-08-21   (M)2017-10-04 


SQL injection vulnerability in index.php in the SimpleFAQ (com_simplefaq) 2.11 component for Mambo allows remote attackers to execute arbitrary SQL commands via the aid parameter. NOTE: it was later reported that 2.40 is also affected, and that the component can be used in Joomla! in addition to Mambo.

CVSS Score: 7.5Access Vector: NETWORK
Exploit Score: 10.0Access Complexity: LOW
Impact Score: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
http://www.securityfocus.com/archive/1/archive/1/477232/100/0/threaded
http://www.securityfocus.com/archive/1/archive/1/477174/100/0/threaded
BID-25376
SECUNIA-26556
SREASON-3041
EXPLOIT-DB-4296
simplefaq-index-sql-injection(36113)

CWE    1
CWE-89

© 2013 SecPod Technologies